<?php
// English language file for "my little forum"
// The placeholders in brackets [] (e.g. "[name]") will be automatically replaced, don't modify them!
// "\n" stands for line feed in some strings

$lang['language'] =                    "en";
$lang['charset'] =                     "UTF-8";
$lang['additional_language_file'] =    "english_add.php";
$lang['locale'] =                      array("en", "en_EN@euro", "eng");
$lang['time_format'] =                 "%d.%m.%Y, %H:%M";
$lang['time_format_sql'] =             "%d.%m.%Y, %H:%i";
$lang['yes'] =                         "yes";
$lang['no'] =                          "no";
$lang['error_headline'] =              "Error:";
$lang['db_error'] =                    "<b>Error!</b><br />A database error has occurred.";
$lang['mail_error'] =                  "An error occurred while sending the e-mail. Please try again!";
$lang['no_authorization'] =            "No authorization!";
$lang['caution'] =                     "Caution!";
$lang['ip_no_access'] =                "You don't have access to the forum.";
$lang['user_banned'] =                 "You have been banned from this forum. Contact the forum administrator for more information.";
$lang['show_userdata_linktitle'] =     "Show user data of [name]";
$lang['registered_user_title'] =       "Registered user";
$lang['info'] =                        "Information";
$lang['info_forum_disabled'] =         "The forum is currently unavailable.";
$lang['info_forum_servicing'] =        "The forum is currently in service mode. Please try later again.";

// Navigation:
$lang['forum_load_message'] =         "Loading time: [load], reload: [reload]";
$lang['login_linkname'] =              "Log in";
$lang['login_linktitle'] =             "Log in";
$lang['logout_linkname'] =             "Log out";
$lang['logout_linktitle'] =            "Log out";
$lang['register_linkname'] =           "Register";
$lang['register_linktitle'] =          "Register as new user";
$lang['own_userdata_linktitle'] =      "Your profile";
$lang['user_area_linkname'] =          "User";
$lang['user_area_linktitle'] =         "User area";
$lang['admin_area_linkname'] =         "Admin";
$lang['admin_area_linktitle'] =        "Admin area";
$lang['search_linkname'] =             "Search";
$lang['search_marking'] =              $lang['search_linkname'].":";
$lang['search_formtitle'] =            "Search forum entries by keywords";
$lang['search_and'] =                  "and";
$lang['search_or'] =                   "or";
$lang['search_phrase'] =               "Phrase";
$lang['counter'] =                     "[postings] Postings in [threads] Threads, [users] registered users";
$lang['counter_uo'] =                  "[postings] Postings in [threads] Threads, [users] registered users, [total_online] users online ([user_online] registered, [guests_online] guests)";
$lang['contact_linkname'] =            "Admin contact";
$lang['top_linktitle'] =               "Back to top of page";
$lang['new_entry_linkname'] =          "New entry";
$lang['new_entry_linktitle'] =         "Post a new entry";
$lang['thread_view_linkname'] =        "Thread view";
$lang['thread_view_linktitle'] =       "Change to thread view";
$lang['board_view_linkname'] =         "Board view";
$lang['board_view_linktitle'] =        "Change to board view";
$lang['mix_view_linkname'] =           "Mix view";
$lang['mix_view_linktitle'] =          "Change to mix view";
$lang['order_linkname'] =              "Order";
$lang['order_linktitle_1'] =           "Sort by date of the last reply";
$lang['order_linktitle_2'] =           "Sort by date of the thread";
$lang['order_linktitle_3'] =           "Newer replies on top";
$lang['order_linktitle_4'] =           "Newer replies at the bottom";
$lang['previous_page_linktitle'] =     "Previous page";
$lang['next_page_linktitle'] =         "Next page";
$lang['choose_page_formtitle'] =       "Select page";
$lang['choose_category_formtitle'] =   "Select category";
$lang['show_all_categories'] =         "all categories";
$lang['no_messages'] =                 "No messages have been posted so far.";
$lang['no_messages_in_category'] =     "No messages have been posted so far in this category.";
$lang['edit_linkname'] =               "Edit";
$lang['edit_linktitle'] =              "Edit this message";
$lang['delete_linkname'] =             "Delete";
$lang['delete_linktitle'] =            "Delete this message";
$lang['subscribe_linkname'] =          "Subscribe thread";
$lang['subscribe_linktitle'] =         "Subscription for new replies of the thread";
$lang['unsubscribe_linkname'] =        "Cancel thread subscription";
$lang['unsubscribe_linktitle'] =       "Cancel subscription for new replies of the thread";
$lang['lock_linkname'] =               "Lock";
$lang['lock_linktitle'] =              "Lock this thread";
$lang['unlock_linkname'] =             "Unlock";
$lang['unlock_linktitle'] =            "Unlock this thread";
$lang['update_time_linktitle'] =       "Refresh / mark all threads as read";
$lang['update_time_linkname'] =        "Refresh";
$lang['back_linkname'] =               "Back";
$lang['order_linktitle'] =             "Sort by this column";
$lang['open_in_thread_linktitle'] =    "Open in thread view";
$lang['open_in_board_linktitle'] =     "Open in board view";
$lang['open_in_mix_linktitle'] =       "Open in mix view";
$lang['email_to_user_linktitle'] =     "E-mail to [name] (via contact form)";
$lang['thread_locked'] =               "Thread locked";
$lang['choose_category_linktitle'] =   "Change to category '[category]'";
$lang['admin_mod_category'] =          "(Category for moderators and admins)";
$lang['registered_users_category'] =   "(Category for registered users)";
$lang['page_number'] =                 "Page [number]";
$lang['fixed'] =                       "Thread fixed";
$lang['last_reply_lt'] =               "Last reply by [name]";
$lang['no_text'] =                     "[ No text ]";
$lang['thread_info'] =                 "- [name], [time]";
$lang['mark_linktitle'] =              "Mark thread";
$lang['unmark_linktitle'] =            "Unmark thread";
$lang['marked_threads_actions'] =      "Marked threads:";
$lang['delete_marked_threads'] =       "delete";
$lang['lock_marked_threads'] =         "lock";
$lang['unlock_marked_threads'] =       "unlock";
$lang['unmark_threads'] =              "unmark";
$lang['invert_markings'] =             "invert";
$lang['mark_threads'] =                "mark threads...";
$lang['fix_thread_link'] =             "fix thread";
$lang['unfix_thread_link'] =           "unfix thread";
$lang['fix_thread_linktitle'] =        "Fix the thread at the top of the page";
$lang['unfix_thread_linktitle'] =      "Put the thread into flow with all threads";
$lang['move_posting_link'] =           "move";

// forum_entry.php:
$lang['back_to_forum_linkname'] =      "Back to the forum";
$lang['back_to_forum_linktitle'] =     "Back to the forum index page";
$lang['forum_author_marking'] =        "posted by [name][email_hp] - [place][time]";
$lang['forum_edited_marking'] =        "(edited by [name] on [time])";
$lang['forum_answer_linkname'] =       "Post reply";
$lang['forum_answer_linktitle'] =      "Reply to this message";
$lang['whole_thread_marking'] =        "Complete thread:";

// board.php:
$lang['board_subject_headline'] =      "Subject";
$lang['board_category_headline'] =     "Category";
$lang['board_author_headline'] =       "Author";
$lang['board_date_headline'] =         "Date";
$lang['board_answers_headline'] =      "Replies";
$lang['board_last_answer_headline'] =  "Last reply";
$lang['views_headline'] =              "Views";
$lang['new_answer_symbol'] =           "New thread / new reply";

// board_entry.php:
$lang['back_to_board_linkname'] =      "Back to the board";
$lang['back_to_board_linktitle'] =     "Back to the board index page";
$lang['board_answer_linkname'] =       "Post reply";
$lang['board_answer_linktitle'] =      "Reply to this message";
$lang['board_edited_marking'] =        "(edited by [name], [time])";
$lang['email_alt'] =                   "E-mail";
$lang['homepage_alt'] =                "Homepage";

// posting.php:
$lang['new_entry_marking'] =           "Add a new entry";
$lang['answer_marking'] =              "Reply";
$lang['edit_marking'] =                "Edit message";
$lang['delete_marking'] =              "Delete message";
$lang['back_to_overview_linkname'] =   "Back to index page";
$lang['back_to_topic_linkname'] =      "Back to the topic";
$lang['back_to_posting_linkname'] =    "Back to message by [name]";
$lang['answer_on_posting_marking'] =   "Reply to the message from <b>[name]</b>:";
$lang['preview_headline'] =            "Preview:";
$lang['name_marking'] =                "Name:";
$lang['email_marking'] =               "E-mail:<span class=\"xsmall\"><sup>*</sup></span>";
$lang['email_exp'] =                   "<sup>*</sup>In order to protect you from spam your e-mail address is not shown. If there has been an e-mail address entered, e-mails can be sent via a contact form.";
$lang['hp_marking'] =                  "Homepage:";
$lang['place_marking'] =               "Location:";
$lang['category_marking'] =            "Category:";
$lang['subject_marking'] =             "Subject:";
$lang['text_marking'] =                "Message:";
$lang['delete_quoted_text'] =          "Please delete not required quoted text";
$lang['delete_link'] =                 "delete text completely";
$lang['optional_marking'] =            "(optional)";
$lang['remember_userdata_cbm'] =       "Remember user data (Cookie)";
$lang['email_notification_cbm'] =      "E-mail notification if there has been a reply to this message";
$lang['delete_cookies_linkname'] =     "Delete Cookie";
$lang['delete_cookies_linktitle'] =    "Delete Cookie with user data";
$lang['bbcode_bold'] =                 "bold";
$lang['bbcode_bold_title'] =           "Format text in bold: [b]Text[/b]";
$lang['bbcode_italic'] =               "italic";
$lang['bbcode_italic_title'] =         "Format text in italic: [i]Text[/i]";
$lang['bbcode_code'] =                 "Code";
$lang['bbcode_code_title'] =           "insert source code: [code]Code[/code]";
$lang['bbcode_link'] =                 "link";
$lang['bbcode_link_title'] =           "Insert hyperlink: [link=http://www.domain.tld/]link text[/link] or [link]http://www.domain.tld/[/link]";
$lang['bbcode_link_linktext'] =        "Link text (optional):";
$lang['bbcode_link_url'] =             "Link target (URL):";
$lang['bbcode_image'] =                "image";
$lang['bbcode_image_title'] =          "Insert image: [img]http://domain.tld/image.jpg[/img]";
$lang['upload_image'] =                "upload";
$lang['upload_image_title'] =          "Upload image";
$lang['smiley_title'] =                "Insert smiley";
$lang['bbcode_marking_user'] =         "Text parts can be formatted with the following commands: [b]Text[/b] for bold format, [i]Text[/i] for italic format<br />Add hyperlinks: [link]http://www.domain.tld/[/link] or [link=http://www.domain.tld/]Link name[/link]";
$lang['bbcode_img_marking_user'] =     "Add images: [img]http://www.domain.tld/image.jpg[/img] - left/right of the text: [img|left]...[/img] / [img|right]...[/img]";
$lang['submit_button'] =               " OK - Submit ";
$lang['submit_button_title'] =         "Save entry";
$lang['preview_button'] =              "Preview";
$lang['preview_button_title'] =        "Preview your post before it is written into the forum";
$lang['reset_button'] =                "Reset";
$lang['reset_button_title'] =          "Reset form to initial values";
$lang['error_entry_doesnt_exist'] =    "The post you wish to reply to does not exist. If you re-send this form a new thread will be opened.";
$lang['submit_button_ok'] =            " OK ";
$lang['delete_posting_marking'] =      "Delete post";
$lang['delete_posting_sure'] =         "Do you really wish to delete the following post?";
$lang['delete_whole_thread'] =         "As this is a top-level post (initial post), the whole thread (including all replies) will be deleted.";
$lang['delete_posting_ok'] =           "OK - Delete";
$lang['show_signature_cbm'] =          "Attach signature";
$lang['more_smilies_linkname'] =       "more...";
$lang['more_smilies_linktitle'] =      "more smilies";
$lang['thread_locked_error'] =         "Thread is locked.";
$lang['fix_thread'] =                  "Sticky";
$lang['edit_period_over'] =            "Entry cannot be edited any longer after [minutes] minutes.";
$lang['error_not_accepted_word'] =     "the posting contains a not accepted word";

// E-mail texts
$lang['email_subject'] =               "Reply to a post";
$lang['email_text'] =                  "Hi [recipient],\n\n[name] has written a reply to this post:\n\nSubject: [subject]\n\n[text]\n\nURL of this post: [posting_address]\n\n\n--- Original post: ---\n\nSubject: [original_subject]\n\n[original_text]";
#$lang['admin_email_subject'] =         "New entry in the forum: [subject]";
$lang['admin_email_subject'] =         "New entry in the forum";
$lang['admin_email_text'] =            "New Entry by [name]\n\nSubject: [subject]\n\n[text]\n\nLink to the entry: [posting_address]";
$lang['admin_email_text_reply'] =      "Reply by [name]\n\nSubject: [subject]\n\n[text]\n\nLink to the entry: [posting_address]";

// error messages:
$lang['error_no_name'] =               "No name has been entered";
$lang['error_name_reserved'] =         "The name \"[name]\" is already in use";
$lang['error_email_reserved'] =        "There is already a user with this e-mail address";
$lang['error_email_wrong'] =           "The e-mail address entered does not appear correct";
$lang['error_hp_wrong'] =              "The homepage (URL) entered does not appear correct";
$lang['error_no_email_to_notify'] =    "No e-mail address found for notification";
$lang['error_no_subject'] =            "No subject has been entered";
$lang['error_no_text'] =               "No message text has been entered";
$lang['error_input_too_long'] =        "Too long";
$lang['error_text_too_long'] =         "The text is too long ([length] characters - only [maxlength] characters are allowed)";
$lang['error_name_word_too_long'] =    "The word \"[word]\" in the name field is too long";
$lang['error_place_word_too_long'] =   "The word \"[word]\" in the location field is too long";
$lang['error_subject_word_too_long'] = "The word \"[word]\" in the subject field is too long";
$lang['error_text_word_too_long'] =    "The word \"[word]\" in the text field is too long";

// login.php:
$lang['login_title'] =                 "Log in";
$lang['username_marking'] =            "User name:";
$lang['password_marking'] =            "Password:";
$lang['login_submit_button'] =         " Log in ";
$lang['login_failed_marking'] =        "User name unknown or wrong password!";
$lang['account_not_activated'] =       "Your account is not activated yet!";
$lang['pwf_failed_marking'] =          "User name unknown or e-mail address doesn't fit to user name!";
$lang['no_access_marking'] =           "This forum is only accessible to registered users.";
$lang['no_entry_marking'] =            "Only registered users can submit posts.";
$lang['pwf_mail_sent_marking'] =       "E-Mail to confirm has been sent.";
$lang['pw_forgotten_linkname'] =       "Forgot your password?";
$lang['pw_forgotten_hl'] =             "Password forgotten";
$lang['pw_forgotten_exp'] =            "The passwords are encoded by the registration form and cannot be decoded by the password reminder. To avoid any misuse you will receive an e-mail and will be asked to follow a link to confirm your request. Upon receipt of your confirmation a new password will be generated and sent to you.";
$lang['pwf_activating_email_sj'] =     "Request for a new password";
$lang['pwf_activating_email_txt'] =    "Hi [name],\nthis e-mail has been sent from the forum ([forum_address]) because a new password has been requested. Please click the link below to confirm your request. By following the link a new password will be generated and sent to you. If this e-mail has been sent in error (either by you or someone else) please ignore this e-mail and accept our apologies.\n\n[activating_link]";
$lang['new_pw_email_sj'] =             "New user data for the forum";
$lang['new_pw_email_txt'] =            "Hi [name],\nhere is your new user data:\n\nUsername: [name]\nPassword: [password]\n\nClick here to log in directly:\n[login_link]\n\nIn the user area the user data and the password can be changed.";
$lang['new_pw_ok'] =                   "A new password has been generated and sent.";
$lang['new_pw_failed'] =               "The confirmation link is invalid. A new password could't be generated.";
$lang['login_advice'] =                "In order to log in, cookies have to be activated!";
$lang['auto_login_marking'] =          "Log me in automatically on this computer";

// user.php:
$lang['user_area_title'] =             "User area";
$lang['user_doesnt_exist'] =           "This user doesn't exist or no longer exists.";
$lang['reg_users_hl'] =                "Registered users";
$lang['num_reg_users'] =               "[number] registered users";
$lang['user_info_hl'] =                "User info: [name]";
$lang['user_info'] =                   "User info";
$lang['edit_subscription_ln'] =        "Subscriptions";
$lang['edit_userdata_ln'] =            "User data";
$lang['edit_pw_ln'] =                  "Change password";
$lang['edit_email_ln'] =               "Change e-mail address";
$lang['delete_account_ln'] =           "Delete user account";
$lang['edit_subscriptions_hl'] =       "Subscriptions: [name]";
$lang['edit_subscriptions_th_title'] = "Subscription list";
$lang['edit_subscriptions_th_posting'] = "Posting";
$lang['edit_subscriptions_th_thread'] = "Thread";
$lang['edit_subscriptions_none'] =     "No subscriptions";
$lang['pers_msg_ln'] =                 "Personal message to [name]";
$lang['pers_msg_hl'] =                 "Message (e-mail) to [name]";
$lang['pers_msg_deactivated'] =        "[name] has not activated the receipt option for personal messages.";
$lang['pers_msg_sj'] =                 "Subject:";
$lang['pers_msg_txt'] =                "Message:";
$lang['pers_msg_subm_button'] =        "OK - Submit";
$lang['pers_msg_mail_add'] =           "---\nThis e-mail has been sent via the user area of the forum ([forum_address]) (personal message).";
$lang['error_pers_msg_no_text'] =      "No message text has been entered";
$lang['error_pers_msg_deactivated'] =  "The user has deactivated the receipt option for personal messages";
$lang['error_meilserv'] =              "No connection to the mail server - please try again later";
$lang['edit_userdata_hl'] =            "Edit user data: [name]";
$lang['user_real_name'] =              "Name:";
$lang['user_email_marking'] =          "E-mail:";
$lang['user_hp'] =                     "Homepage:";
$lang['user_place'] =                  "Location:";
$lang['user_since'] =                  "Registered&nbsp;since:";
$lang['user_since_text'] =             " ([reg-days] days ago)";
$lang['user_postings'] =               "Posts:";
$lang['user_posting_text'] =           " ([post-percent]%, [post-per-day] per day)";
$lang['show_postings_ln'] =            "Show posts";
$lang['user_profile'] =                "Profile:";
$lang['user_profile_exp'] =            "will be shown in the user info";
$lang['user_signature'] =              "Signature:";
$lang['user_sig_exp'] =                "will be attached to your own posts";
$lang['user_time_diff'] =              "Time zone difference:";
$lang['user_time_diff_exp'] =          "Difference to time of forum server";
$lang['user_last_login'] =             "Last login";
$lang['user_last_login_text'] =        " ([logins] logins; [log-per-day] per day)";
$lang['admin_mod_notif'] =             "E-mail notification:";
$lang['admin_mod_notif_exp'] =         "(for admins and moderators)";
$lang['admin_mod_notif_np'] =          "once a new message has been posted";
$lang['admin_mod_notif_nu'] =          "once a new user has signed up";
$lang['user_standard_view'] =          "Standard view:";
$lang['ud_admin'] =                    "Administrator";
$lang['ud_mod'] =                      "Moderator";
$lang['ud_user'] =                     "Registered User";
$lang['user_show_email'] =             "Show e-mail link:";
$lang['user_show_email_exp'] =         "Do you wish a link to be shown in your messages which allows others to send e-mails to you via a contact form? The e-mail address will not be shown at all.";
$lang['user_pers_msg'] =               "Accept personal messages:";
$lang['user_pers_msg_exp'] =           "Do you wish to accept personal messages from registered users? (The e-mail address will not be revealed to the sending user)";
$lang['user_pers_msg_act'] =           "Activated";
$lang['user_pers_msg_deact'] =         "Deactivated";
$lang['userdata_subm_button'] =        "OK - Save data";
$lang['new_email'] =                   "New e-mail address:";
$lang['change_pw_hl'] =                "Change password: [name]";
$lang['old_pw'] =                      "Old password:";
$lang['new_pw'] =                      "New password:";
$lang['new_pw_conf'] =                 "Repeat:";
$lang['new_pw_subm_button_title'] =    "Save new password";
$lang['change_email_hl'] =             "Change e-mail address";
$lang['error_email_equal'] =           "The new e-mail address is the same as the old one!";
$lang['change_email_exp'] =            "When changing the e-mail address the account has to be activated again. An activation key will be sent to the new e-mail address. Be sure the e-mail adress is correct! The account has to be activated wihin one day.";
$lang['change_email_sj'] =             "New access data for the forum";
$lang['change_email_txt'] =            "Hi [name],\nthe e-mail address has been changed. You now have to activate the account with this link:\n[activate_link]";
$lang['error_form_uncompl'] =          "Not all required fields have been filled in";
$lang['error_old_pw_wrong'] =          "The old password is wrong!";
$lang['error_pw_conf_wrong'] =         "The new password is not the same as the repeated one!";
$lang['user_del_conf'] =               "Are you sure? Do you wish to delete your own user account?";
$lang['user_del_subm_b'] =             "OK - Delete";
$lang['pw_wrong'] =                    "The password is wrong";
$lang['err_prof_too_long'] =           "The profil info is too long ([length] characters - only [maxlength] characters are allowed)";
$lang['err_sig_too_long'] =            "The signature is too long ([length] characters - only [maxlength] characters are allowed)";
$lang['err_prof_word_too_long'] =      "The word \"[word]\" in the profile field is too long";
$lang['err_sig_word_too_long'] =       "The word \"[word]\" in the signature field is too long";
$lang['user_locked_hl'] =              "Blocked!";
$lang['usr_locked_txt'] =              "The user <b>[name]</b> is currently blocked and cannot make any posts!";
$lang['online'] =                      "Online";
$lang['userlist_name'] =               "Username";
$lang['userlist_type'] =               "Type";
$lang['userlist_email'] =              "E-Mail";
$lang['userlist_hp'] =                 "Homepage";
$lang['userlist_online'] =             "Online";
$lang['lock'] =                        "Blockage";
$lang['unlocked'] =                    "off";
$lang['locked'] =                      "blocked";
$lang['lock_user_lt'] =                "Activate block on [name]";
$lang['unlock_user_lt'] =              "Deactivate block on [name]";
$lang['no_users'] =                    "- No users found -";
$lang['edit_users_settings'] =         "Forum settings";
$lang['user_settings_hl'] =            "Forum settings: [name]";

// register.php:
$lang['register_hl'] =                 "Register your account";
$lang['reg_only_via_admin'] =          "You can only register via the admin of this forum.<br /><br />[forum-email]";
$lang['register_exp'] =                "Please specify the user name desired, a password and a valid e-mail address. An activation key will be sent to this e-mail address. The account has to be activated within one day.";
$lang['reg_subm_button'] =             "  OK  ";
$lang['registered_ok'] =               "The user name <b>[name]</b> has been accepted and the activation key has been sent to <b>[email]</b>. The account has to be activated within one day.";
$lang['error_reg_not_accepted_word'] = "Name or e-mail address contain not accepted words or domains";
$lang['reg_ok_but_mail_prob'] =        "There was a problem while sending the activation key. Please try it again later.";
$lang['new_user_email_sj'] =           "Forum registration";
$lang['new_user_email_txt'] =          "Hi [name],\nwelcome to the forum!\n\nto activate the account please follow this link:\n[activate_link]";
$lang['new_user_email_txt_a'] =        "Hi [name],\nwelcome to the forum!\n\nThe access data you require for log in:\nUser name: [name]\nPassword: [password]\n\nClick here to log in directly:\n[login_link]\n\nIn the user area the user data and the password can be changed.";
$lang['new_user_notif_sj'] =           "New user subscription";
$lang['new_user_notif_txt'] =          "Hi [admin],\na new user has subscribed to the forum.\n\nUser name: [name]\ne-mail: [email]\n\n[user_link]";
$lang['reg_pw'] =                      "Password:";
$lang['reg_pw_conf'] =                 "Repeat Password:";
$lang['reg_pw_conf_wrong'] =           "The password is different to the repeatet one";
$lang['user_activated'] =              "Your account has been activated successfully. You can now login with your user name and password.";
$lang['activation_failed'] =           "Account activating failed.";

// search.php:
$lang['search_title'] =                "Search";
$lang['search_submit'] =               "Search";
$lang['search_term'] =                 "Search term:";
$lang['phrase'] =                      "Phrase:";
$lang['search_result'] =               "Search results:";
$lang['search_result_range'] =         "[from]-[to] of [total]";
$lang['search_no_match'] =             "This term has not been found.";
$lang['no_match_and'] =                "No posting has been found which includes all of the search terms entered.";
$lang['no_match_or'] =                 "No posting has been found which includes at least one search term.";
$lang['no_match_phrase'] =             "This phrase has not been found.";
$lang['search_author_info'] =          "- <b>[name]</b>, [time]";
$lang['thread_symbol_title'] =         "Question / Thread beginning";
$lang['reply_symbol_title'] =          "Reply";
$lang['postings_by_user'] =            "Posts by [name]";

// delete_cookie.php:
$lang['del_cookie_title'] =            "Delete cookies";
$lang['del_cookie'] =                  "Cookie has been deleted.";
$lang['no_cookie_set'] =               "No cookies were set.";

//contact.php:
$email_headline =                      "E-mail";
$lang['email_marking_msg'] =           "Sender e-mail:";
$lang['name_marking_msg'] =            "Sender name:";
$lang['message_to'] =                  "E-mail to [name]";
$lang['forum_contact_hl'] =            "Contact";
$lang['msg_add'] =                     "---\nThis e-mail has been sent via the forum ([forum_address]).";
$lang['msg_sent'] =                    "The message has been sent to <b>[name]</b>.";
$lang['forum_contact_sent'] =          "The message has been sent.";
$lang['email_unknown'] =               "The e-mail address could not be determined. Either there was no e-mail address supplied with this post or the post no longer exists.";
$lang['error_no_email'] =              "No e-mail address has been entered";
$lang['err_mail_not_accepted_word'] =  "The message contains at least one not accepted word";
$lang['email_no_subject'] =            "No subject";
$lang['conf_sj'] =                     "Notification about sent e-mail";
$lang['conf_email_txt'] =              "The following message has been sent via the forum ([forum_address]) by [sender_name] to [recipient_name] with the subject \"[subject]\":";

//rss.php:
$lang['rss_time'] =                    "%a, %d %b %Y %H:%M:%S GMT";
$lang['rss_posting_by'] =              "Post by [name], [time]:";
$lang['rss_reply_by'] =                "Reply from [name], [time]:";

//upload.php:
$lang['upload_error'] =                "Error while uploading the image";
$lang['upload_error_2'] =              "Error while uploading the image. The image might be larger than the maximum accepted file size of the server ([maximum_file_size]).";
$lang['invalid_file_format'] =         "invalid file format";
$lang['file_too_large'] =              "file too large ([width]*[height], [size] KB)";
$lang['upload_exp'] =                  "<b>Note:</b> You can only upload JPG, GIF and PNG images. The maximum size for an images is [width] x [height] px and [size] KB. Larger images will tried to be downsized.";
$lang['upload_subm_button'] =          "OK - Upload";
$lang['upload_successful'] =           "Image successful uploaded.";
$lang['image_manipulated'] =           "The upload was successful but the image had to be downsized. New size is [width] x [height] px, [size] KB.";
$lang['paste_image'] =                 "Paste image:";
$lang['available_images'] =            "Uploaded images";
$lang['no_images'] =                   "No images available.";
$lang['insert_image_normal'] =         "Insert image normal";
$lang['insert_image_left'] =           "Insert image floating left";
$lang['insert_image_right'] =          "Insert image floating right";

// CAPTCHA:
$lang['captcha_marking'] =             "Spam protection check";
$lang['captcha_expl_math'] =           "Please sum the two numbers:";
$lang['captcha_expl_image'] =          "Please enter the letters/numbers of the image above:";
$lang['captcha_image_alt'] =           "If you can't see the image you have to create an user account and log in in order to submit this form";
$lang['captcha_code_invalid'] =        "Spam protection check failed";
?>
